<script>
  import { LightSwitch } from "@skeletonlabs/skeleton";
</script>

<header class="bg-[#f7f7f7] dark:bg-black p-6">
  <div class="flex justify-center text-blue-700 space-x-6 items-center dark:bg-black dark:text-white">
    <h1 class="font-sans	capitalize">my svelte app</h1>
    <div class="text-  w-10 space- x-5 dark:">
      <LightSwitch class="dark:border-y-white"/>
    </div>
  </div>
</header>

<style>

  h1 {
    margin: 0;
    text-align: center;
  }
</style>
